.single-executives{
			margin-bottom: 35px;
overflow: hidden;
		}
body.widget-snippet .right-align-img {
    float: right;
    margin: 23px 0 0 40px;
}
body.widget-snippet{
padding: 5px;
}
.single-executives p{
font-size: 15px;
padding: 0 0 22px;
margin: 0;
}
.widget-snippet a:hover, .widget-snippet a:focus{
    color: #48b7f0;
}
